<?xml version="1.0" encoding="UTF-8" ?>
<testsuite errors="0" failures="0" hostname="KL11031636" name="com.jogamp.opengl.test.junit.jogl.acore.TestInitConcurrentNEWT" tests="3" time="6.896" timestamp="2012-01-09T12:41:56">
  <properties>
    <property name="jnlp.jogamp.tmp.cache.root" value="jln7907436784591214641" />
    <property name="java.runtime.name" value="Java(TM) SE Runtime Environment" />
    <property name="sun.boot.library.path" value="C:\Program Files (x86)\Java\jdk1.6.0_24\jre\bin" />
    <property name="java.vm.version" value="19.1-b02" />
    <property name="java.vm.vendor" value="Sun Microsystems Inc." />
    <property name="java.vendor.url" value="http://java.sun.com/" />
    <property name="path.separator" value=";" />
    <property name="java.vm.name" value="Java HotSpot(TM) Client VM" />
    <property name="file.encoding.pkg" value="sun.io" />
    <property name="user.country" value="DE" />
    <property name="sun.java.launcher" value="SUN_STANDARD" />
    <property name="sun.os.patch.level" value="Service Pack 1" />
    <property name="java.vm.specification.name" value="Java Virtual Machine Specification" />
    <property name="user.dir" value="W:\git\jogamp\jogl\make" />
    <property name="java.runtime.version" value="1.6.0_24-b07" />
    <property name="java.awt.graphicsenv" value="sun.awt.Win32GraphicsEnvironment" />
    <property name="java.endorsed.dirs" value="C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\endorsed" />
    <property name="os.arch" value="x86" />
    <property name="java.io.tmpdir" value="C:\Users\BERNHA~1.GOE\AppData\Local\Temp\" />
    <property name="line.separator" value="&#xd;&#xa;" />
    <property name="java.vm.specification.vendor" value="Sun Microsystems Inc." />
    <property name="user.variant" value="" />
    <property name="os.name" value="Windows 7" />
    <property name="sun.jnu.encoding" value="Cp1252" />
    <property name="java.library.path" value="../../gluegen/build/obj;../build/nativewindow/obj;../build/jogl/obj;../build/newt/obj;../build/test/build/obj" />
    <property name="java.specification.name" value="Java Platform API Specification" />
    <property name="java.class.version" value="50.0" />
    <property name="sun.management.compiler" value="HotSpot Client Compiler" />
    <property name="os.version" value="6.1" />
    <property name="user.home" value="C:\Users\bernhard1.goetz" />
    <property name="user.timezone" value="" />
    <property name="java.awt.printerjob" value="sun.awt.windows.WPrinterJob" />
    <property name="file.encoding" value="Cp1252" />
    <property name="java.specification.version" value="1.6" />
    <property name="user.name" value="bernhard1.goetz" />
    <property name="java.class.path" value="../../gluegen/make/lib/junit.jar;C:\Program Files (x86)\WinAnt/lib/ant.jar;C:\Program Files (x86)\WinAnt/lib/ant-junit.jar;../../gluegen/build/gluegen-rt.jar;../build/jar/jogl.all-noawt.jar;../build/jar/jogl.test.jar" />
    <property name="java.vm.specification.version" value="1.0" />
    <property name="sun.arch.data.model" value="32" />
    <property name="java.home" value="C:\Program Files (x86)\Java\jdk1.6.0_24\jre" />
    <property name="java.specification.vendor" value="Sun Microsystems Inc." />
    <property name="user.language" value="de" />
    <property name="awt.toolkit" value="sun.awt.windows.WToolkit" />
    <property name="java.vm.info" value="mixed mode, sharing" />
    <property name="jnlp.no.jvm.data.model.set" value="true" />
    <property name="java.version" value="1.6.0_24" />
    <property name="java.ext.dirs" value="C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\ext;C:\Windows\Sun\Java\lib\ext" />
    <property name="sun.boot.class.path" value="C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\resources.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\rt.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\sunrsasign.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\jsse.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\jce.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\charsets.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\modules\jdk.boot.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\classes" />
    <property name="java.vendor" value="Sun Microsystems Inc." />
    <property name="java.awt.headless" value="true" />
    <property name="file.separator" value="\" />
    <property name="java.vendor.url.bug" value="http://java.sun.com/cgi-bin/bugreport.cgi" />
    <property name="sun.cpu.endian" value="little" />
    <property name="sun.io.unicode.encoding" value="UnicodeLittle" />
    <property name="sun.desktop" value="windows" />
    <property name="sun.cpu.isalist" value="pentium_pro+mmx pentium_pro pentium+mmx pentium i486 i386 i86" />
  </properties>
  <testcase classname="com.jogamp.opengl.test.junit.jogl.acore.TestInitConcurrentNEWT" name="test01OneThread" time="1.872" />
  <testcase classname="com.jogamp.opengl.test.junit.jogl.acore.TestInitConcurrentNEWT" name="test02TwoThreads" time="0.858" />
  <testcase classname="com.jogamp.opengl.test.junit.jogl.acore.TestInitConcurrentNEWT" name="test16SixteenThreads" time="2.948" />
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[Thread-3 - SingletonInstanceServerSocket: localhost/127.0.0.1:59999 - started
SLOCK 1326112917332 +++ localhost/127.0.0.1:59999 - Locked 
Detected screen origin -1920 / 0, size 3520 x 1200
++++ UITestCase.setUp: com.jogamp.opengl.test.junit.jogl.acore.TestInitConcurrentNEWT - test01OneThread
JOGLTask 0: START: 0/0 - Thread-2-UserApp-jt0
USE_WGLVersion_Of_5WGLGDIFuncSet: false
Detected screen origin -1920 / 0, size 3520 x 1200
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-2-EDT-1,5,main] GearsES2.init ...
Chosen GLCapabilities: GLCaps[7 arb: on-scr, rgba 0x8/8/8/0, opaque, accum-rgba 16/16/16/16, dp/st/ms: 24/0/0, dbl, mono  , hw, GLProfile[GL3bc/GL3bc]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: NVIDIA Corporation
GL_RENDERER: GeForce GT 330M/PCI/SSE2
GL_VERSION: 3.3.0
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@1808199
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@1bc887b
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@a46701
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-2-EDT-1,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-2-EDT-1,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-2-EDT-1,5,main] GearsES2.reshape FIN
JOGLTask 0: RUNNING: Thread-2-UserApp-jt0
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-2-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-2-EDT-1,5,main] GearsES2.dispose FIN
JOGLTask 0: DONE/SYNC: Thread-2-UserApp-jt0
JOGLTask 0: END: Thread-2-UserApp-jt0
++++ UITestCase.tearDown: com.jogamp.opengl.test.junit.jogl.acore.TestInitConcurrentNEWT - test01OneThread
++++ UITestCase.setUp: com.jogamp.opengl.test.junit.jogl.acore.TestInitConcurrentNEWT - test02TwoThreads
JOGLTask 1: START: 166/0 - Thread-2-UserApp-jt1
JOGLTask 0: START: 0/0 - Thread-2-UserApp-jt0
Detected screen origin -1920 / 0, size 3520 x 1200
Thread[Thread-2-UserApp-jt1-Display-Windows_nil-3-EDT-1,5,main] GearsES2.init ...
Chosen GLCapabilities: GLCaps[7 arb: on-scr, rgba 0x8/8/8/0, opaque, accum-rgba 16/16/16/16, dp/st/ms: 24/0/0, dbl, mono  , hw, GLProfile[GL3bc/GL3bc]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: NVIDIA Corporation
GL_RENDERER: GeForce GT 330M/PCI/SSE2
GL_VERSION: 3.3.0
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@b64435
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@37fb1e
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@1479feb
Thread[Thread-2-UserApp-jt1-Display-Windows_nil-3-EDT-1,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-jt1-Display-Windows_nil-3-EDT-1,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0
Thread[Thread-2-UserApp-jt1-Display-Windows_nil-3-EDT-1,5,main] GearsES2.reshape FIN
JOGLTask 0: RUNNING: Thread-2-UserApp-jt0
Thread[Thread-2-UserApp-jt1-Display-Windows_nil-3-EDT-1,5,main] GearsES2.init ...
Chosen GLCapabilities: GLCaps[7 arb: on-scr, rgba 0x8/8/8/0, opaque, accum-rgba 16/16/16/16, dp/st/ms: 24/0/0, dbl, mono  , hw, GLProfile[GL3bc/GL3bc]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: NVIDIA Corporation
GL_RENDERER: GeForce GT 330M/PCI/SSE2
GL_VERSION: 3.3.0
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@14c1103
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@f11404
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@1592174
Thread[Thread-2-UserApp-jt1-Display-Windows_nil-3-EDT-1,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-jt1-Display-Windows_nil-3-EDT-1,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0
Thread[Thread-2-UserApp-jt1-Display-Windows_nil-3-EDT-1,5,main] GearsES2.reshape FIN
JOGLTask 1: RUNNING: Thread-2-UserApp-jt1
Thread[Thread-2-UserApp-jt1-Display-Windows_nil-3-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-jt1-Display-Windows_nil-3-EDT-1,5,main] GearsES2.dispose FIN
JOGLTask 0: DONE/SYNC: Thread-2-UserApp-jt0
JOGLTask 0: END: Thread-2-UserApp-jt0
Thread[Thread-2-UserApp-jt1-Display-Windows_nil-3-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-jt1-Display-Windows_nil-3-EDT-1,5,main] GearsES2.dispose FIN
JOGLTask 1: DONE/SYNC: Thread-2-UserApp-jt1
JOGLTask 1: END: Thread-2-UserApp-jt1
++++ UITestCase.tearDown: com.jogamp.opengl.test.junit.jogl.acore.TestInitConcurrentNEWT - test02TwoThreads
++++ UITestCase.setUp: com.jogamp.opengl.test.junit.jogl.acore.TestInitConcurrentNEWT - test16SixteenThreads
JOGLTask 0: START: 0/0 - Thread-2-UserApp-jt0
JOGLTask 1: START: 166/0 - Thread-2-UserApp-jt1
JOGLTask 2: START: 332/0 - Thread-2-UserApp-jt2
JOGLTask 3: START: 498/0 - Thread-2-UserApp-jt3
JOGLTask 6: START: 996/0 - Thread-2-UserApp-jt6
JOGLTask 7: START: 1162/0 - Thread-2-UserApp-jt7
JOGLTask 10: START: 1660/0 - Thread-2-UserApp-jt10
Detected screen origin -1920 / 0, size 3520 x 1200
JOGLTask 12: START: 1992/0 - Thread-2-UserApp-jt12
JOGLTask 13: START: 2158/0 - Thread-2-UserApp-jt13
JOGLTask 9: START: 1494/0 - Thread-2-UserApp-jt9
JOGLTask 8: START: 1328/0 - Thread-2-UserApp-jt8
JOGLTask 5: START: 830/0 - Thread-2-UserApp-jt5
JOGLTask 4: START: 664/0 - Thread-2-UserApp-jt4
JOGLTask 15: START: 2490/0 - Thread-2-UserApp-jt15
JOGLTask 14: START: 2324/0 - Thread-2-UserApp-jt14
JOGLTask 11: START: 1826/0 - Thread-2-UserApp-jt11
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init ...
Chosen GLCapabilities: GLCaps[7 arb: on-scr, rgba 0x8/8/8/0, opaque, accum-rgba 16/16/16/16, dp/st/ms: 24/0/0, dbl, mono  , hw, GLProfile[GL3bc/GL3bc]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: NVIDIA Corporation
GL_RENDERER: GeForce GT 330M/PCI/SSE2
GL_VERSION: 3.3.0
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@1dfc547
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@10f6d3
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@1bcc0bc
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape FIN
JOGLTask 0: RUNNING: Thread-2-UserApp-jt0
Thread[Thread-2-UserApp-jt2,5,main] GearsES2.init ...
Chosen GLCapabilities: GLCaps[7 arb: on-scr, rgba 0x8/8/8/0, opaque, accum-rgba 16/16/16/16, dp/st/ms: 24/0/0, dbl, mono  , hw, GLProfile[GL3bc/GL3bc]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: NVIDIA Corporation
GL_RENDERER: GeForce GT 330M/PCI/SSE2
GL_VERSION: 3.3.0
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@17ce4e7
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@982589
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init ...
Chosen GLCapabilities: GLCaps[7 arb: on-scr, rgba 0x8/8/8/0, opaque, accum-rgba 16/16/16/16, dp/st/ms: 24/0/0, dbl, mono  , hw, GLProfile[GL3bc/GL3bc]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: NVIDIA Corporation
GL_RENDERER: GeForce GT 330M/PCI/SSE2
GL_VERSION: 3.3.0
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@62937c
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@1c0e45a
Thread[Thread-2-UserApp-jt2,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-jt2,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0
Thread[Thread-2-UserApp-jt2,5,main] GearsES2.reshape FIN
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@cfec48
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@a17083
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape FIN
JOGLTask 2: RUNNING: Thread-2-UserApp-jt2
JOGLTask 3: RUNNING: Thread-2-UserApp-jt3
Thread[Thread-2-UserApp-jt1,5,main] GearsES2.init ...
Chosen GLCapabilities: GLCaps[7 arb: on-scr, rgba 0x8/8/8/0, opaque, accum-rgba 16/16/16/16, dp/st/ms: 24/0/0, dbl, mono  , hw, GLProfile[GL3bc/GL3bc]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: NVIDIA Corporation
GL_RENDERER: GeForce GT 330M/PCI/SSE2
GL_VERSION: 3.3.0
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init ...
Chosen GLCapabilities: GLCaps[7 arb: on-scr, rgba 0x8/8/8/0, opaque, accum-rgba 16/16/16/16, dp/st/ms: 24/0/0, dbl, mono  , hw, GLProfile[GL3bc/GL3bc]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: NVIDIA Corporation
GL_RENDERER: GeForce GT 330M/PCI/SSE2
GL_VERSION: 3.3.0
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@1431340
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@a4e2e3
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@12bb7e0
Thread[Thread-2-UserApp-jt1,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-jt1,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0
Thread[Thread-2-UserApp-jt1,5,main] GearsES2.reshape FIN
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@134f69a
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@2a15cd
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@fd68b1
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape FIN
JOGLTask 1: RUNNING: Thread-2-UserApp-jt1
JOGLTask 6: RUNNING: Thread-2-UserApp-jt6
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init ...
Chosen GLCapabilities: GLCaps[7 arb: on-scr, rgba 0x8/8/8/0, opaque, accum-rgba 16/16/16/16, dp/st/ms: 24/0/0, dbl, mono  , hw, GLProfile[GL3bc/GL3bc]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: NVIDIA Corporation
GL_RENDERER: GeForce GT 330M/PCI/SSE2
GL_VERSION: 3.3.0
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@bb7759
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@1989f84
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@110c424
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape FIN
JOGLTask 7: RUNNING: Thread-2-UserApp-jt7
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose FIN
JOGLTask 0: DONE/SYNC: Thread-2-UserApp-jt0
JOGLTask 0: END: Thread-2-UserApp-jt0
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init ...
Chosen GLCapabilities: GLCaps[7 arb: on-scr, rgba 0x8/8/8/0, opaque, accum-rgba 16/16/16/16, dp/st/ms: 24/0/0, dbl, mono  , hw, GLProfile[GL3bc/GL3bc]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: NVIDIA Corporation
GL_RENDERER: GeForce GT 330M/PCI/SSE2
GL_VERSION: 3.3.0
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@6cb8
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@1e1a408
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@d81784
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape FIN
JOGLTask 10: RUNNING: Thread-2-UserApp-jt10
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init ...
Chosen GLCapabilities: GLCaps[7 arb: on-scr, rgba 0x8/8/8/0, opaque, accum-rgba 16/16/16/16, dp/st/ms: 24/0/0, dbl, mono  , hw, GLProfile[GL3bc/GL3bc]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: NVIDIA Corporation
GL_RENDERER: GeForce GT 330M/PCI/SSE2
GL_VERSION: 3.3.0
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@4a6cbf
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@29ab3e
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@1a99561
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape FIN
JOGLTask 12: RUNNING: Thread-2-UserApp-jt12
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init ...
Chosen GLCapabilities: GLCaps[7 arb: on-scr, rgba 0x8/8/8/0, opaque, accum-rgba 16/16/16/16, dp/st/ms: 24/0/0, dbl, mono  , hw, GLProfile[GL3bc/GL3bc]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: NVIDIA Corporation
GL_RENDERER: GeForce GT 330M/PCI/SSE2
GL_VERSION: 3.3.0
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@51052d
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@12ad19e
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@281d4b
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape FIN
JOGLTask 13: RUNNING: Thread-2-UserApp-jt13
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init ...
Chosen GLCapabilities: GLCaps[7 arb: on-scr, rgba 0x8/8/8/0, opaque, accum-rgba 16/16/16/16, dp/st/ms: 24/0/0, dbl, mono  , hw, GLProfile[GL3bc/GL3bc]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: NVIDIA Corporation
GL_RENDERER: GeForce GT 330M/PCI/SSE2
GL_VERSION: 3.3.0
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@105d88a
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@cb6009
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@e28b9
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape FIN
JOGLTask 9: RUNNING: Thread-2-UserApp-jt9
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init ...
Chosen GLCapabilities: GLCaps[7 arb: on-scr, rgba 0x8/8/8/0, opaque, accum-rgba 16/16/16/16, dp/st/ms: 24/0/0, dbl, mono  , hw, GLProfile[GL3bc/GL3bc]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: NVIDIA Corporation
GL_RENDERER: GeForce GT 330M/PCI/SSE2
GL_VERSION: 3.3.0
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@ce2187
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@fb56b1
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@f8968f
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape FIN
JOGLTask 5: RUNNING: Thread-2-UserApp-jt5
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init ...
Chosen GLCapabilities: GLCaps[7 arb: on-scr, rgba 0x8/8/8/0, opaque, accum-rgba 16/16/16/16, dp/st/ms: 24/0/0, dbl, mono  , hw, GLProfile[GL3bc/GL3bc]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: NVIDIA Corporation
GL_RENDERER: GeForce GT 330M/PCI/SSE2
GL_VERSION: 3.3.0
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@4c4975
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@6ac461
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@182da3d
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape FIN
JOGLTask 15: RUNNING: Thread-2-UserApp-jt15
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init ...
Chosen GLCapabilities: GLCaps[7 arb: on-scr, rgba 0x8/8/8/0, opaque, accum-rgba 16/16/16/16, dp/st/ms: 24/0/0, dbl, mono  , hw, GLProfile[GL3bc/GL3bc]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: NVIDIA Corporation
GL_RENDERER: GeForce GT 330M/PCI/SSE2
GL_VERSION: 3.3.0
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@16e1fb1
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@e2cb55
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@19360e2
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape FIN
JOGLTask 4: RUNNING: Thread-2-UserApp-jt4
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init ...
Chosen GLCapabilities: GLCaps[7 arb: on-scr, rgba 0x8/8/8/0, opaque, accum-rgba 16/16/16/16, dp/st/ms: 24/0/0, dbl, mono  , hw, GLProfile[GL3bc/GL3bc]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: NVIDIA Corporation
GL_RENDERER: GeForce GT 330M/PCI/SSE2
GL_VERSION: 3.3.0
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@5e55ab
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@14a55f2
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@15093f1
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape FIN
JOGLTask 8: RUNNING: Thread-2-UserApp-jt8
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init ...
Chosen GLCapabilities: GLCaps[7 arb: on-scr, rgba 0x8/8/8/0, opaque, accum-rgba 16/16/16/16, dp/st/ms: 24/0/0, dbl, mono  , hw, GLProfile[GL3bc/GL3bc]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: NVIDIA Corporation
GL_RENDERER: GeForce GT 330M/PCI/SSE2
GL_VERSION: 3.3.0
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@2c1e6b
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@811c88
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@785d65
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape FIN
JOGLTask 11: RUNNING: Thread-2-UserApp-jt11
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init ...
Chosen GLCapabilities: GLCaps[7 arb: on-scr, rgba 0x8/8/8/0, opaque, accum-rgba 16/16/16/16, dp/st/ms: 24/0/0, dbl, mono  , hw, GLProfile[GL3bc/GL3bc]]
INIT GL IS: jogamp.opengl.gl4.GL4bcImpl
GL_VENDOR: NVIDIA Corporation
GL_RENDERER: GeForce GT 330M/PCI/SSE2
GL_VERSION: 3.3.0
gear1 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@7f4ec
gear2 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@60e128
gear3 created: com.jogamp.opengl.test.junit.jogl.demos.es2.GearsObjectES2@5e1077
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.init FIN
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape 0/0 128x128, swapInterval 0
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.reshape FIN
JOGLTask 14: RUNNING: Thread-2-UserApp-jt14
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose FIN
JOGLTask 2: DONE/SYNC: Thread-2-UserApp-jt2
JOGLTask 2: END: Thread-2-UserApp-jt2
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose FIN
JOGLTask 3: DONE/SYNC: Thread-2-UserApp-jt3
JOGLTask 3: END: Thread-2-UserApp-jt3
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose FIN
JOGLTask 6: DONE/SYNC: Thread-2-UserApp-jt6
JOGLTask 6: END: Thread-2-UserApp-jt6
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose FIN
JOGLTask 1: DONE/SYNC: Thread-2-UserApp-jt1
JOGLTask 1: END: Thread-2-UserApp-jt1
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose FIN
JOGLTask 7: DONE/SYNC: Thread-2-UserApp-jt7
JOGLTask 7: END: Thread-2-UserApp-jt7
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose FIN
JOGLTask 10: DONE/SYNC: Thread-2-UserApp-jt10
JOGLTask 10: END: Thread-2-UserApp-jt10
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose FIN
JOGLTask 12: DONE/SYNC: Thread-2-UserApp-jt12
JOGLTask 12: END: Thread-2-UserApp-jt12
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose FIN
JOGLTask 13: DONE/SYNC: Thread-2-UserApp-jt13
JOGLTask 13: END: Thread-2-UserApp-jt13
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose FIN
JOGLTask 5: DONE/SYNC: Thread-2-UserApp-jt5
JOGLTask 5: END: Thread-2-UserApp-jt5
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose FIN
JOGLTask 9: DONE/SYNC: Thread-2-UserApp-jt9
JOGLTask 9: END: Thread-2-UserApp-jt9
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose FIN
JOGLTask 15: DONE/SYNC: Thread-2-UserApp-jt15
JOGLTask 15: END: Thread-2-UserApp-jt15
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose FIN
JOGLTask 4: DONE/SYNC: Thread-2-UserApp-jt4
JOGLTask 4: END: Thread-2-UserApp-jt4
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose FIN
JOGLTask 8: DONE/SYNC: Thread-2-UserApp-jt8
JOGLTask 8: END: Thread-2-UserApp-jt8
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose FIN
JOGLTask 11: DONE/SYNC: Thread-2-UserApp-jt11
JOGLTask 11: END: Thread-2-UserApp-jt11
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose ... 
Thread[Thread-2-UserApp-jt0-Display-Windows_nil-4-EDT-1,5,main] GearsES2.dispose FIN
JOGLTask 14: DONE/SYNC: Thread-2-UserApp-jt14
JOGLTask 14: END: Thread-2-UserApp-jt14
++++ UITestCase.tearDown: com.jogamp.opengl.test.junit.jogl.acore.TestInitConcurrentNEWT - test16SixteenThreads
SLOCK 1326112923182 --- localhost/127.0.0.1:59999 - Unlock ok
]]></system-err>
</testsuite>
